/*edit-fit-preferance-modal*/
/*radio button*/

body.modal-open { overflow: hidden !important; }

.edit-fit-preferences-modal label.radio-outer {padding-left: 28px;padding-right: 5px;margin-bottom: 0;padding-bottom: 2px;padding-top: 2px;cursor: pointer;position: relative;text-overflow: ellipsis;white-space: nowrap;}
.edit-fit-preferences-modal .radio-outer .iradio_minimal {width: 18px;height: 18px;margin: 0 auto;border: 1px solid #e4e2e2;border-radius: 100%;cursor: pointer;display: inline-block;position: absolute !important;left: 0;top: 2px;padding-left: 0;padding-right: 0;}
.edit-fit-preferences-modal .radio-outer .iradio_minimal.checked {background: url(../images/radio-check.svg) no-repeat center center #3A6E90;background-size: 11px;border: 1px solid #3A6E90;}
.edit-fit-preferences-modal .radio-outer span{font-size: 14px; line-height: 18px; font-family: 'Avenir-Next-Regular'; letter-spacing: 0; color: #414141;}
.edit-fit-preferences-modal .contribution-radio{/*padding-left: 8px;*/ margin-bottom: 10px;}
.edit-fit-preferences-modal .contribution-radio li{display: inline-block; margin-right: 11px;}
/*.edit-fit-preferences-modal .form-group { margin-bottom: 8px; } */

/*stepper */
.edit-fit-preferences-modal .stepper-wrapper{margin-bottom: 10px;padding-left: 4px;}
.edit-fit-preferences-modal .stepper{display: inline-block; margin-right: 2px;max-height: 42px;}
.edit-fit-preferences-modal .stepper .stepper-outer .add_remove{width: 49px;line-height: 42px;}
.edit-fit-preferences-modal .stepper .stepper-outer .add_remove em img{width: 12px;}
.edit-fit-preferences-modal .stepper .stepper-outer input{width: 70px;}
.edit-fit-preferences-modal .form-group-stepper-outer button.disabled{pointer-events: none;}
.edit-fit-preferences-modal .form-group-stepper-outer.form-group { margin-bottom: 18px; }
.edit-fit-preferences-modal .stepper .stepper-outer { position: relative; }
.edit-fit-preferences-modal .stepper .stepper-outer .add_sub { position: absolute;top: 50%;bottom: auto;transform: translateY(-50%);left: 60px;right: auto;width: 10px; }


/*textarea*/
.edit-fit-preferences-modal textarea{height: 60px; padding: 1px 11px;}
/*.edit-fit-preferences-modal .comment-form { margin-bottom: 55px; }*/

/*dropdown*/
.edit-fit-preferences-modal .select-dropdown .select2{border:none; height: 38px;}
.edit-fit-preferences-modal	.select2-container--default .select2-selection--single{box-shadow: -1px 1px 0 0 rgba(0, 0, 0, 0.15);border-radius: 2px;background: #f6f6f6; height: 36px;}
.edit-fit-preferences-modal .select2.select2-container--default .select2-selection--single .select2-selection__rendered{color: #414141; line-height: 25px;}
.select2-results__options li[id*="tailoredfit"]{ background: url('../images/recommended-new.jpg') 95% 10px no-repeat;padding:6px 110px 6px 12px;background-size: 88px;} 

/*black btn*/
.edit-fit-preferences-modal .custom-btn{min-width: 98px;margin-bottom: 25px;}
.edit-fit-preferences-modal .form-group-stepper-outer.form-group button{margin-bottom: 0;}

/*modal close btn */
.custom-modal.edit-fit-preferences-modal .modal-dialog .close{right: -11px;}
.custom-modal.edit-fit-preferences-modal .close img{height:12px; width: 12px;}

.edit-fit-preferences-modal .modal-body{display: flex; flex: 1; -ms-flex:1;height: 500px; flex-wrap: wrap;}

/*left block*/
#edit-fit-preferences-modal .modal-content h2{margin-bottom: 5px;}
.edit-fit-preferences-modal .left-block {width:18%; background: #f6f6f6; box-shadow: 0 1px 6px 0 rgba(0,0,0,0.22); padding:15px 25px;height: 100%;}
.edit-fit-preferences-modal .left-block .text-block{position: relative;}
.edit-fit-preferences-modal .left-block i.sacn-profile-icon{display: inline-block; height: 38px; width: 38px; line-height: 0; margin-bottom: 10px;}
.edit-fit-preferences-modal .left-block i.sacn-profile-icon img{max-width: 100%; height: auto;}
.edit-fit-preferences-modal .left-block span{display: block; font-size: 11px; line-height: 15px; color: #5b5b5b;}
.edit-fit-preferences-modal .left-block .scan-size-text{font-family: 'AvenirNext-DemiBold'; margin-bottom: 5px;cursor: default;}
.edit-fit-preferences-modal .left-block .scan-size-text:hover{text-decoration-line: underline; text-decoration-style: dotted;}
.edit-fit-preferences-modal .left-block .scan-size-text .test-text{cursor: default;}
.edit-fit-preferences-modal .left-block .created-date{font-family: 'Avenir-Next-Regular'; margin-bottom: 14px;}
.edit-fit-preferences-modal .left-block .created-date em { display: inline-block;height: auto;width: 47px;text-overflow: ellipsis;overflow: hidden;vertical-align: middle;}
.edit-fit-preferences-modal .left-block .scan-profile-block{border-bottom: 1px solid #d8d8d8;margin:0 -25px; padding:0 25px; }

.edit-fit-preferences-modal .left-block .text-block{position: relative;}
.edit-fit-preferences-modal .left-block .text-block i.edit{position: absolute; right: -15px; top: 18px; cursor: pointer; z-index: 5;}
.edit-fit-preferences-modal .left-block .text-block i.edit:hover + .scan-size-text{text-decoration-line: underline; text-decoration-style: dotted;}
.edit-fit-preferences-modal .left-block .text-block label.error-text { padding-top: 0;line-height: 14px;font-size: 11px; }
.edit-fit-preferences-modal .left-block .tabbing-list li{margin-top: 33px;}
.edit-fit-preferences-modal .left-block .tabbing-list li span{font-size: 13px; line-height: 18px; font-family: 'AvenirNext-DemiBold'; cursor: pointer; color: #414141; letter-spacing: 2px; position: relative; text-transform: uppercase; display: inline-block;}
.edit-fit-preferences-modal .left-block .tabbing-list li span:after{position: absolute; content: ''; height: 3px; width: 0; background-color: #414141; left: 0; bottom: -3px; transition: all 0.3s;}
.edit-fit-preferences-modal .left-block .tabbing-list li.active span:after{width:100%;}


/*middle block*/
.edit-fit-preferences-modal .middle-block { width: 60.5%; padding: 0 !important; overflow: hidden; height: 100%; position: relative; display: flex; }
.edit-fit-preferences-modal .middle-block > div { height: auto; max-width: 100%; }
.edit-fit-preferences-modal .middle-block > div > div { overflow-y: auto; overflow-x: hidden; height: 100%; padding: 32px 60px 20px 42px;max-width: 100%;}
.edit-fit-preferences-modal .modal-footer { display: none; position: absolute !important; }
.edit-fit-preferences-modal .middle-block > div > div.show-modal-footer { height: calc(100% - 58px); }
.edit-fit-preferences-modal .middle-block .show-modal-footer .modal-footer { display: block; text-align: center; padding: 0 60px 13px 39px; background: #FFF; margin: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); left: 3px; }
.edit-fit-preferences-modal .middle-block .show-modal-footer .modal-footer  .btn.blue-primary { width: 100%; }
.edit-fit-preferences-modal .middle-block .show-modal-footer .modal-footer  .btn.black-primary { width: 100%; margin-bottom: 0; }

.edit-fit-preferences-modal label{font-size: 13px; line-height: 18px; font-family: 'AvenirNext-DemiBold'; color: #414141; letter-spacing: 2px;}
.edit-fit-preferences-modal label.error-text{color: #FF8A00;letter-spacing: 0;padding-top: 8px;}
.edit-fit-preferences-modal .modal-footer{position: fixed;left: 0;right: 0;bottom: 0;}
/*.edit-fit-preferences-modal .form-group{margin-bottom: 9px;}*/

/*header block*/
.edit-fit-preferences-modal .header_block{ margin-bottom: 24px;margin-top: -13px;}
.edit-fit-preferences-modal .back-to-summary {font-size: 12px; line-height: 18px; font-family: 'Avenir-Next-Medium';}
.edit-fit-preferences-modal .back-to-summary i {margin-left: -4px; margin-right: 6px;height: 14px;width: 14px;display: inline-block;position: relative;top: -1px;}
.edit-fit-preferences-modal .back-to-summary i img{max-width: 100%; height: auto;}


.edit-fit-preferences-modal form{margin-top: 19px;}
.edit-fit-preferences-modal .upload-image-block form{margin-top: 0;}

/*
.edit-fit-preferences-modal .edit-adjustment form{margin-top: 0;}*/
/*.edit-fit-preferences-modal form .upload-photos-wrapper{margin-top: -6px; margin-bottom: 25px;}
.edit-fit-preferences-modal .upload-photos{font-size: 12px; line-height: 18px; color: #3a6e90; font-family: 'Avenir-Next-Medium'; display: inline-block;}*/



.edit-preference-middle{display: none;}
.edit-preference-middle.edit-shirt-preference{display:block;}
.edit-fit-preferences-modal .modal-content .edit-preference-middle h2{font-size: 24px; line-height: 36px; margin-bottom: 20px; letter-spacing: -1px;}
.edit-fit-preferences-modal .edit-preference-middle h2{margin-bottom: 20px; letter-spacing: -1px;}
.edit-fit-preferences-modal .edit-preference-middle.edit-adjustment h2{letter-spacing: -0.71px; margin-bottom: 13px;}
.edit-fit-preferences-modal .edit-preference-middle .request-size-adjustment-block h2{margin-bottom: 8px;}
.edit-fit-preferences-modal .request-size-adjustment-block{ display: flex;flex-direction: column; }
.edit-fit-preferences-modal .request-size-adjustment-block .subtitle-text{margin-bottom: 20px;}
.edit-fit-preferences-modal .request-size-adjustment-block .subtitle-text strong{margin-right: 3px;}
.edit-fit-preferences-modal .size-summary{padding-right: 8px; margin-right: -5px;min-height: 210px;}
.edit-fit-preferences-modal .size-summary .row{background: #f6f6f6; border-radius: 2px; box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15); padding: 12px 0; margin: 0 0 14px;}
.edit-fit-preferences-modal .size-summary .row .col-sm-5{padding-left: 10px;}
.edit-fit-preferences-modal .size-summary .row.editable{cursor: pointer;}
.edit-fit-preferences-modal .size-summary .value{text-align: right; padding-left: 0;}
.edit-fit-preferences-modal .size-summary .value span{font-family: 'Avenir-Next-Regular';font-size: 13px;color: #5b5b5b;letter-spacing: 0; line-height: 18px;}
.edit-fit-preferences-modal .size-summary .edited .value span{font-family: 'avenirNext-demibold'; color: #3A6E90;}
.edit-fit-preferences-modal .size-summary .measurement span{font-size: 13px; font-family: 'avenirNext-demibold'; letter-spacing: 1.86px; color: #414141; text-transform: uppercase; line-height: 18px;}



/*img row*/
.measurement-modal-new em{display: inline-block !important;}
.edit-fit-preferences-modal .img-row i{display: inline-block; margin: 0 0 8px; max-width: 100%;}
.edit-fit-preferences-modal .img-row i img{max-width: 100%; height: auto;}
.edit-fit-preferences-modal .img-row{margin-left: -12px; margin-right: -12px; max-width: 86%;}
/*.edit-fit-preferences-modal .img-row.three-imgs{max-width: 62%; margin-bottom: -21px;}*/
.edit-fit-preferences-modal .img-row .col-sm-6.img-left{padding-left: 9px; padding-right: 0;}
.edit-fit-preferences-modal .img-row .col-sm-6.img-right{ padding-left: 12px;padding-right: 0px; }
.edit-fit-preferences-modal .img-row.three-imgs.custom{max-width: 72%;}
.edit-fit-preferences-modal .img-row.three-imgs.custom .col-sm-6.custom i{max-width: 85%;}


/*right block*/
.edit-fit-preferences-modal .right-block{width: 21.5%;}
.edit-fit-preferences-modal .right-block img{display: none;height: 100%; width: 100%;object-fit: cover;}
.edit-fit-preferences-modal .right-block img.shirt-img{display: block;}



/*custom mobile menu */
.edit-fit-preferences-modal .left-block .tabbing-list .custom-mob-menu{width:107px; padding: 6px 25px 4px 14px; border:1px solid #bfbfbf; border-radius: 2px;font-family: 'Avenir-Next-Regular'; text-transform: none; font-size: 14px; line-height:30px; color: #414141; letter-spacing: 0; display: inline-block; position: relative;}
.edit-fit-preferences-modal .left-block .tabbing-list .custom-mob-menu:after{position: absolute; content: ''; right: 16px; height: 0; width: 0; border:4px solid; border-color: #393939 transparent transparent; top: 18px;}
.edit-fit-preferences-modal .left-block .tabbing-list.menu_open .custom-mob-menu:after{transform: rotate(-180deg); top: 13px;}

/*edit-fit-prference-modal-file-upload-block*/
.edit-fit-preferences-modal .edit-photos-rqst .request-size-adjustment-block{ margin-right: -17px;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block{margin-bottom: 20px;/*overflow-y: auto;*/}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .img-preview-inner { display: none; }
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block input[type="file"] { width: 100%; height: 100%; opacity: 0; overflow: hidden; position: absolute; z-index: 0; top: 0; left: 0; cursor: pointer; }
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block label{position:relative;font-family: 'Avenir-Next-Regular';letter-spacing:0;font-size: 13px;line-height: 24px;color: #bfbfbf;width: 100%;padding: 11px 65px 11px 15px;cursor: pointer;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block label.error-text {color: #FF8A00; letter-spacing: 0; padding: 0 15px;margin-bottom: 10px;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block ul li{position:relative;background-color: #f6f6f6;margin-bottom: 9px;padding: 0 !important;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block  ul li:last-child{margin-bottom:0;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .upload-image{position: absolute;right: 0;top: 0;bottom:0;background-color: #414141;border-radius:2px;padding: 10px 15px; display: inline-flex;align-items: center; width: 61px; justify-content: center; align-items: center;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .upload-image i{width: 12px;height: auto;/*display: inline-flex;*/}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .upload-image img{width:100%;display: block;}
.edit-fit-preferences-modal .edit-photos-rqst .custom-btn{width: 98px !important;}
.edit-fit-preferences-modal .edit-photos-rqst .request-size-adjustment-block h2{margin-bottom: 20px;}
.edit-fit-preferences-modal .edit-photos-rqst .request-size-adjustment-block .subtitle-text{margin-bottom: 16px;line-height: 28px;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .camera-img{display: none;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block span.remove-img{font-size: 12px;color:#4787b1;float: right;cursor: pointer;font-family:'Avenir-Next-Medium';position: inherit;padding-left: 5px;}
.edit-fit-preferences-modal .edit-photos-rqst .fileupload-info  span{font-size:13px; line-height:16px;font-family: 'AvenirNext-DemiBold';color: #414141; display: inline-block; max-width: 100%; word-break: break-all;max-width: 220px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .loading{display: none;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .fileupload-info {padding: 15px 70px 15px 15px;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .photo_uploaded .fileupload-info{padding:15px;}
.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .photo_uploaded .upload-image{display: none;}
.edit-fit-preferences-modal .left-block .scan-size-text{position: relative; padding-right: 20px;white-space: normal;word-break: break-all;height: 38px;width: 89px;text-overflow: ellipsis;overflow-x: hidden;overflow-y: auto; }
.edit-fit-preferences-modal .left-block .scan-size-text::-webkit-scrollbar { width: 3px; }
.edit-fit-preferences-modal .left-block .scan-size-text::-moz-scrollbar { width: 3px; }
.edit-fit-preferences-modal .left-block .scan-size-text::-webkit-scrollbar-track { border: 2px solid #e4e2e2; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.edit-fit-preferences-modal .left-block .scan-size-text::-moz-scrollbar-track { border: 2px solid #e4e2e2; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.edit-fit-preferences-modal .left-block .scan-size-text::-webkit-scrollbar-thumb { border: 2px solid #bfbfbf; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.edit-fit-preferences-modal .left-block .scan-size-text::-moz-scrollbar-thumb { border: 2px solid #bfbfbf; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.edit-fit-preferences-modal .left-block .scan-size-text .blinking-cursor{position: absolute; left:auto; opacity: 0;right: 30px;top: auto;bottom: 0;}
.edit-fit-preferences-modal .left-block .scan-size-text.blinked .blinking-cursor{opacity: 1;}
.blinking-cursor{font-weight: 100;font-size: 30px;color: black;-webkit-animation: 1s blink step-end infinite;-moz-animation: 1s blink step-end infinite;-ms-animation: 1s blink step-end infinite;-o-animation: 1s blink step-end infinite;animation: 1s blink step-end infinite;}

/* modal-footer */
.request-size-adjustment-block .modal-footer{margin:0 -26px; padding:0 26px;border-top:0; }
.request-size-adjustment-block .modal-footer .btn.black-primary{width: 100%;}
.request-size-adjustment-block .modal-footer .btn.black-primary.update-size{margin-bottom: 10px;}
.request-size-adjustment-block .modal-footer{display: none;}
/*.request-size-adjustment-block .modal-footer{position: absolute; bottom: 0; width: 100%;}*/

.thankyou-message{padding:20px;background:#27ad6d;margin-bottom:20px;display: block;width: 100%;}
.thankyou-message i{position: absolute;top: 0;left: 0;width: 24px;height: 24px;}
.thankyou-message i > img { width: 100%; }
.thankyou-message p{color:#fff;line-height: normal;font-family: AvenirNext-Demibold;margin: 0;position: relative;padding-left: 35px;}

/*upload-error-message*/
.upload-error-message{border:1px solid #ff8a00;padding: 13px;}
.upload-error-message p{color: #ff8a00;margin: 0;padding-left: 42px;font-family: AvenirNext-Demibold;position: relative;line-height: 21px;}
.upload-error-message{margin-bottom: 20px;}
.upload-error-message p i{position: absolute;left:11px;top: 0;}

/*modal-update-change*/
.modal-update-change .bottom-btn .left-block { padding: 0 7px 0 15px; }
.modal-update-change .bottom-btn .right-block { padding: 0 15px 0 7px; }
.modal-update-change.custom-modal .modal-dialog .close { top: -41px; right: -9px; }
.modal-update-change.custom-modal .close img { height: 15px; width: 15px; }
.modal-update-change .bottom-btn .btn { width: 100%; padding: 9px; letter-spacing: 2px; }
.modal-update-change.custom-modal .modal-content { padding: 50px; }
.modal-update-change.custom-modal .modal-content p { margin-bottom: 20px; }
.modal-update-change.custom-modal .modal-dialog { position: absolute; left: 50%; margin: 0 auto; top: 50%; transform: translate(-50%, -50%);width: 512px;max-width: 100%;padding: 0 15px;}


@keyframes "blink" {
	from, to {
		color: transparent;
	}
	50% {
		color:black;
	}
}

@-moz-keyframes blink {
	from, to {
		color: transparent;
	}
	50% {
		color:black;
	}
}

@-webkit-keyframes "blink" {
	from, to {
		color: transparent;
	}
	50% {
		color: black;
	}
}

@-ms-keyframes "blink" {
	from, to {
		color: transparent;
	}
	50% {
		color: black;
	}
}

@-o-keyframes "blink" {
	from, to {
		color: transparent;
	}
	50% {
		color: black;
	}
}

@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){
	.thankyou-message i{display: inline-block;}
}

@media(max-width: 767px){


	/* modal-footer */

	.request-size-adjustment-block .modal-footer{position: relative; width: auto;}
	.request-size-adjustment-block .modal-footer{margin:0 -20px; padding:12px 20px 6px;}
	.request-size-adjustment-block .modal-footer{margin-left: -15px; margin-right:-15px;}


	.edit-fit-preferences-modal .modal-body{height: auto;}
	.edit-fit-preferences-modal .right-block{display: none;}
	.edit-fit-preferences-modal .left-block , .edit-fit-preferences-modal .middle-block{width: 100%; }
	.edit-fit-preferences-modal .left-block{display: flex; justify-content: space-between;background: #fff; box-shadow: none; align-items: flex-start; padding: 22px 16px;}

	.edit-fit-preferences-modal .left-block .scan-profile-block{border:none; display: inline-flex; align-items: flex-start; margin:0; padding: 0; width: calc(100% - 107px);}
	.edit-fit-preferences-modal .left-block i.sacn-profile-icon{margin-right: 10px; margin-bottom: 0;}
	.edit-fit-preferences-modal .left-block .scan-size-text{margin-bottom: 3px;width: 125px;}
	.edit-fit-preferences-modal .left-block .text-block{width: 152px; max-width: calc(100% - 43px);}
	.edit-fit-preferences-modal .left-block .text-block i.edit{right: 12px; top: 3px;}

	.edit-fit-preferences-modal .left-block .tabbing-list{position: relative;}
	.edit-fit-preferences-modal .left-block .tabbing-list ul{display: none; position: absolute; top: 100%; border:solid #bfbfbf; border-width: 0 1px 1px; width: 100%; left: 0; background: #fff; z-index: 4;}
	/*.edit-fit-preferences-modal .left-block .tabbing-list.menu_open ul{display: block;}*/
	.edit-fit-preferences-modal .left-block .tabbing-list li{margin-top: 0; padding: 6px 14px 4px;}
	.edit-fit-preferences-modal .left-block .tabbing-list li span{font-family: 'Avenir-Next-Regular'; text-transform: none; font-size: 14px; line-height:30px; letter-spacing: 0; display: block;}
	.edit-fit-preferences-modal .left-block .tabbing-list li.active{display: block; }
	.edit-fit-preferences-modal .left-block .tabbing-list li.active span:after{display: none; }

	.edit-fit-preferences-modal .middle-block > div > div{padding: 0 16px 20px;height: auto;overflow: visible;}

	/*request size adjustment block*/
	.edit-fit-preferences-modal .size-summary{margin-right: 0;}

	/*.edit-fit-preferences-modal .comment-form { margin-bottom: 65px; }*/
	.edit-fit-preferences-modal .header_block { margin-top: 0; }

	/*custom-mobile-menu*/
	.edit-fit-preferences-modal .left-block .tabbing-list .custom-mob-menu:after{right: 16px;}
	.edit-fit-preferences-modal .left-block .tabbing-list .custom-mob-menu{padding-right: 26px;}
	/*.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block{overflow-y:auto;padding-right: 10px;}*/
	.edit-fit-preferences-modal .edit-photos-rqst .request-size-adjustment-block{margin-right: 0;}

	.edit-fit-preferences-modal .stepper .stepper-outer input { width: 50px; }
	.upload-error-message{margin-bottom: 20px;}

	/*modal-update-change*/
	.modal-update-change .bottom-btn > div { padding: 0 !important; }
	.modal-update-change .bottom-btn .left-block { margin-bottom: 15px; }
	.modal-update-change.custom-modal .modal-content p { margin-bottom: 15px; }
	.modal-update-change.custom-modal .modal-content { padding: 25px; }
	.modal-update-change .bottom-btn { margin: 0; }
}
@media(max-width:575px){
	/*	.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .upload-image i{width: 16px;height: 16px;}*/
	.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .upload-image{width: 42px;}
	.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block .fileupload-info{padding-right: 55px;}
	.edit-fit-preferences-modal .edit-photos-rqst .upload-image-block label{padding-right: 60px;}
	.edit-fit-preferences-modal .left-block .scan-size-text{padding-right: 5px;}
}
@media(max-width: 374px){
	.edit-fit-preferences-modal .left-block i.sacn-profile-icon{margin-right: 5px;}
	.edit-fit-preferences-modal .left-block .text-block i.edit{right:0;}
	.edit-fit-preferences-modal .left-block .tabbing-list .custom-mob-menu:after{right: 8px;}
	.edit-fit-preferences-modal .left-block .tabbing-list .custom-mob-menu{padding-right: 20px;padding-left: 7px;width:75px;}
	.edit-fit-preferences-modal .left-block .tabbing-list li{padding: 6px 8px 4px;}
	.edit-fit-preferences-modal .left-block .scan-profile-block{width: calc(100% - 75px);}
}
@media(max-width: 519px){
	.modal-update-change.small-modal.custom-modal .modal-dialog { margin: 0 auto; }
}